<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">開啟「自動調節電池用量」</string>
    <string name="battery_tip_smart_battery_summary">開啟「自動調節電池用量」</string>
    <string name="smart_battery_manager_title">自動調節電池用量</string>
    <string name="smart_battery_title">使用自動調節電池用量</string>
</resources>
